@CHARSET "UTF-8";
.backdrop1 {
    height: 1500px;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 1995;
    background: rgba(0,0,0,0.5);
    display: none;
}

.loading1 {
    width: 180px;
    border-radius: 3px;
    color: #fff;
    height: 35px;
    line-height: 35px;
    padding-left: 35px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -90px;
    margin-top: -17px;
}

.loading1 .icon1 {
    width: 32px;
    height: 32px;
    background: url(../images/jbox-loading1.gif);
    position: absolute;
    top: -220px;
    left: 0;
}